/*
 * CSS Styles that are needed by jScrollPane for it to operate correctly.
 *
 * Include this stylesheet in your site or copy and paste the styles below into your stylesheet - jScrollPane
 * may not operate correctly without them.
 */

.jspContainer
{
	overflow: hidden;
	position: relative;
}


.jspPane
{
	position: absolute;
    padding: 0;
}

.jspVerticalBar
{
	position: absolute;
	top: 0;
	right: 0;
	width: 16px;
	height: 100%;
	/*background: red;*/
}

.jspHorizontalBar
{
	position: absolute;
	bottom: 0;
	left: 0;
/*	width: 100%;
	height: 16px;
	background: red;*/
}

.jspVerticalBar *,
.jspHorizontalBar *
{
	margin: 0;
	padding: 0;
}

.jspCap
{
	display: none;
}

.jspHorizontalBar .jspCap
{
	float: left;
}
/*
#texto-scroll .jspContainer .jspVerticalBar .jspTrack
{
    background: url(../img/scrollBarra.png) no-repeat ;
    
    position: relative;
    left: -33px;
    top:0px; 
    
}

#section_search .jspContainer .jspVerticalBar .jspTrack
{
    background: url(../img/barraScroll_buscador.png) no-repeat ;
    
    position: relative;
    left: -33px;
    top:0px;
    padding-right: 2px;
    background-position: 0 5px;
}

#tabla_ingredientes .jspContainer .jspVerticalBar .jspTrack, #tabla_pasoapaso .jspContainer .jspVerticalBar .jspTrack, #tabla_ingredientes_v .jspContainer .jspVerticalBar .jspTrack 
{
    background: url(../img/barraScroll_ingrediente.png) no-repeat ;
   
    position: relative;
    padding-right: 2px;
}



.jspContainer .jspVerticalBar .jspTrack .jspDrag
{
	
    height: 14px !important;
    width: 14px;
	background: url(../img/btnScroll.png) no-repeat ;
	position: relative;
	top: 0px;
	left: -5px;
	cursor: pointer;
}
#scroll-comentario .jspContainer .jspVerticalBar .jspTrack
{
	background: url(../img/barraScroll_comentario.png) no-repeat ;
    
    position: relative;
    
    top:0px;
    

}
#scroll-comentario .jspContainer .jspVerticalBar .jspTrack .jspDrag
{
	
    height: 14px !important;
    width: 14px;
	background: url(../img/dotScroll.png) no-repeat ;
	position: relative;
	top: 0px;
	left: -6px;
	cursor: pointer;
}*/
.jspContainer .jspVerticalBar .jspTrack
{
   /* background:black url(../img/scrollBarra.png) no-repeat ;*/
    position: relative;
    left: -33px;
    top:0px; 
    /*border: 1px solid black;*/
    border-radius: 10px;
}
.jspContainer .jspVerticalBar .jspTrack .jspDrag
{
	
    height: 56px !important;
    width: 7px;
	background: gray url(../img/dotScroll.png) no-repeat ;
	position: relative;
	top: 0px;
	left: 0px;
	cursor: pointer;
    border-radius: 10px;
    
    display: none;
}

.jspHorizontalBar .jspTrack,
.jspHorizontalBar .jspDrag{
	float: left;
	height: 3px;
	background: transparent;
}

.jspArrow{
	/*background: #50506d;*/
	left: -72px;
	position: relative;
	background: url('img/arrow-up.png') no-repeat;
	text-indent: -20000px;
	display: block;
	cursor: pointer;
}

.jspArrow.jspDisabled
{
	cursor: default;
	background: url('img/arrow-up.png') no-repeat;
}

.jspArrowDown {
		background: url('img/arrow-down.png') no-repeat !important;
}

.jspVerticalBar .jspArrow
{
	width: 16px;
	height: 8px;
}

.jspHorizontalBar .jspArrow
{
	width: 16px;
	float: left;
	height: 100%;
}

.jspVerticalBar .jspArrow:focus
{
	outline: none;
}

.jspCorner
{
	background: #eeeef4;
	float: left;
	height: 100%;
}

/* Yuk! CSS Hack for IE6 3 pixel bug :( */
* html .jspCorner
{
	margin: 0 -3px 0 0;
}